form{
margin:0px;
padding-top:0px;
}
input,textarea,select{
margin:0px;
padding:1px;
border:1px solid #d6d3d3;
color:#747373;
font-size:11px;
background:#fff;
}
p,ol,li,ul,td{
color:#000;
font-family: Arial;
font-size:12px;
line-height:120%;
}
p{
padding-top:5px;
margin-top:0px;
}
a img{
border:0;
}
a{
   font: Arial 11pt;
   color:#ed1b2e;
   line-height:120%;
text-decoration:none;
}
a:hover{
color:#ed1b2e;
text-decoration:underline;
}
h1{

color:#000; 
font-size:12px;
padding:0px;
margin:0px;
}
a img{
border:0;
}
h2{
color:#000000;
font-size:16px;
line-height:120%;
font-weight:normal;
padding-bottom:0px;
margin-bottom:0px;
}
h3{
color:#ee1b2e;
font-size:16px;
}
h4{
color:#ee1b2e;
font-size:12px;
}
.phone{
color:#ed1c30;
font-size:22px;
font-weight:bold;
line-height:120%;
}
.black{
color:#000;
font-size:18px;
}
/*
#large_content{
float:left;
width:684px;
padding-left:13px;
}
*/
#large_content #heading{
float:left;
background:url("/images/largeheading_bg.gif") no-repeat;
height:12px;
padding:8px 15px;
}
#large_content #text{
float:left;
background:#fff url("/images/text_bg.gif") bottom repeat-x;
border:1px solid #e6e6e6;
min-height:260px;
margin-top:4px;
padding:15px;
}
#heading{
float:left;
background:url("/images/heading_bg.gif") no-repeat;
height:12px;
padding:8px 15px;
}
#heading h1{
float:left;
color:#000; 
font-size:14px;
padding:0px;
margin:0px;
}
#content{
float:left;
padding:0px 13px;
}

#text{
float:left;
background:#fff url("/images/text_bg.gif") bottom repeat-x;
border:1px solid #e6e6e6;
min-height:260px;
margin-top:4px;
padding:15px;
}
#text_left{
float:left;
width:180px;
padding-right:20px;
}
#text_left img{
border:1px solid #ddd;
}
#text_right{
float:right;
width:210px;
}
hr{
height:1px;
color:#e6e6e6;
}
.cart a{
font-weight:bold;
color:#000;
}
.red{
color:#ee1b2e;
}
.shopping{
float:left;
margin:0px;
padding:0px;
list-style-type:none;
}
.shopping li{
display:block;
margin:0px;
padding:0px;
background:url("/images/bullet2.gif") no-repeat;
padding:5px 10px;
background-position:0px 10px;
}
.shopping li a{
font-weight:bold;
}
#breadcrumbs{
float:left;
width:413px;
border-top:1px solid #ddd;
border-bottom:1px solid #ddd;
padding:15px 0px;
}
#breadcrumbs a{
color:#ee1b2e;
font-weight:bold;
}
.borderright{
padding-right:20px;
border-right:1px solid #ddd;
}
.button{

width:145px;
height:25px;
background:url("/images/button_bg.gif") no-repeat;
text-align:center;
color:#fff;
font-size:11px;
font-weight:bold;
border:none;
margin:1px;
padding:0px;
}
#limitations h2,#limitations p{
  color:#ed1b2e;
}

#limitations h2{
font-size: 26px;
}

#limitations p{
font-size: 18px;
}

.error{
font-size:14px;
color:#ff0000;
font-weight:bold;
}


.registration_info td{ border:1px solid #eee;padding:8px;vertical-align:top;font-size:14px;}

td.errorbox {
	background: red;
}
td.none {
	background: white;
}